Source: golang-github-pd0mz-go-maidenhead
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taowa Munene-Tardif <taowa@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pd0mz-go-maidenhead
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pd0mz-go-maidenhead.git
Homepage: https://github.com/pd0mz/go-maidenhead
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pd0mz/go-maidenhead

Package: golang-github-pd0mz-go-maidenhead-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Maidenhead Locator system in Golang (library)
 go-maidenhead Go Report Card
 (http://goreportcard.com/report/github.com/pd0mz/go-maidenhead)
 .
 Maidenhead Locator system in Golang
